<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="UTF-8">
  <title>website</title>
  <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <section>
      <header>
        <a href="#"> <img src="foto.png" class="logo"></a>
        <ul>
          <li><a href="#" class="nav-link">Home</a></li>
          <li><a href="#" class="nav-link">About</a></li>
          <li><a href="#" class="nav-link">Contact</a></li>
        </ul>
      </header>
      <div class="content">
        <div class="textBox">
          <p>Hello, I'm</p>
          <h2>Luthfi<br><span>Humam</span></h2>
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fuga quo, libero a dignissimos, modi sequi optio beatae rem, temporibus nihil autem ratione asperiores rerum nostrum.</p>


          <a href="#">Download Resume</a>
        </div>
        <div class="imgBox">
          <img src="foto.png" class="foto">
        </div>
      </div>
    </section>
  </body>
</html>